#box_menu{
	width:100%;
	height:auto;
	margin:0 auto 0 0;
	padding: 70px 0;
	background-color:#ffffff;
}
#box_top_menu {
	position: relative;
	width:100%;
  	min-height: auto;
  	line-height: 1em;
	margin: 0 auto;
}
#box_top_menu > ul {
  transition: max-height 0.25s linear;
}
#box_top_menu ul {
  margin: 0;
  padding: 0;
  text-align:right;
}
#box_top_menu li {
  transition: visibility .25s linear;
  display: inline-block;
  margin: 0 auto 0 auto;
  position: relative;
	
	border-right: 0px solid #fffc0e;
}
#box_top_menu li:last-child {	
	border-right: 0px solid #fff;
}
#box_top_menu li a{
	font-size: 15px;
	text-decoration:none;
	font-weight:400;
	transition: all 0.3s ease-out;
	color: #000000;
	padding: 70px 5px;
}
/*#box_top_menu li a.current{
	background-color:#f7c104;
	color: #2e2e2e;
}*/
#box_top_menu li a:hover{
	background-color: #3d3d3d;
	color: #ffffff;
	transition: all 0.3s ease-out;
}
.navbar-checkbox {
  display: none;
}
.navbar-handle {
  display: none;
  cursor: pointer;
  position: relative;
  font-size: 45px;
  padding: .5em 0;
  height: 0;
  width: 1.8em;
  border-top: 2px solid;
  border-color:#fff;
	margin: 5px auto 0 auto;
}
.navbar-handle:before,
.navbar-handle:after {
  position: absolute;
  left: 0;
  right: 0;
  content: ' ';
  border-top: 2px solid;
  border-color:#fff;
}
.navbar-handle:before {
  top: 0.4em;
}
.navbar-handle:after {
  top: 0.8888888888888888em;
}
#box_top_menu .navbar-handle {
  position: absolute;
  font-size: 1.2em;
  top: 0.7em;
  left: 12px;
}

@media only screen and (max-width: 1050px) {
	
	
#box_menu{
	padding: 0;
}

#box_top_menu {
	  width:100%;
	  background-color:#2e2e2e;
	  min-height: 65px;
	  line-height: 125%;
	  z-index:51;
	  position:relative;	
	padding:0;
}
#box_top_menu > ul {
		background-color:#2e2e2e;
		max-height: 0;
		overflow: hidden;
		padding: 30px 0 30px 0;
		margin: 0 3.5em 0 1em;
		text-align:left;
}
#box_top_menu li {
		visibility: hidden;
		display: block;
		padding: 10px 10px 10px 10px;
		margin: 10px auto 0 auto;
	
		border-right: 0px solid #d4af37;
}
#box_top_menu li a{
		color:#ffffff;
		background-color:#2e2e2e;
		padding: 10px 10px 10px 10px;
		margin: 10px auto 0 auto;
		transition: color 0.3s;
		text-transform: uppercase;
}
/*#box_top_menu li a.current{
		background-color:#fec104;
		color: #2e2e2e;
}*/
#box_top_menu li a:hover{
		color:#d4af37;
		padding: 10px 10px 10px 10px;
		margin: 10px auto 0 auto;
		transition: color 0.3s;
		transition: background-color 0.3s;
}
	
.navbar_handle_p1{
	float: left !important;
	margin: -26px auto 0 60px;
	color: #ffffff;
}
	
#box_top_menu .navbar-handle {
		display: block;
}
#navbar-checkbox:checked + #box_top_menu ul {
		max-height: 450px;
}
#navbar-checkbox:checked + #box_top_menu li {
		visibility: visible;
}
#navbar-checkbox:checked + #box_top_menu .navbar_handle_p1,
#navbar-checkbox:checked + #box_top_menu .navbar-handle,
#navbar-checkbox:checked + #box_top_menu .navbar-handle:after,
#navbar-checkbox:checked + #box_top_menu .navbar-handle:before {
		border-color: #d4af37;
	color: #d4af37;
}
	
}